[[!meta title="Talking in public with other Tails developers and users"]]

<p>If you want to talk <strong>in public</strong> with other Tails developers and users:</p>

  <ul>
    <li>
      you can <a href='https://mailman.boum.org/listinfo/tails-dev/'>subscribe</a> or write
      to the <a href='mailto:tails-dev@boum.org'>tails-dev@boum.org</a> mailing-list;
      any message sent to this
      list is stored in a public archive, so beware of what your email content
      and headers reveal about yourself: location, IP address, etc.
    </li>
    <li>
      you may want to join our [[#tails|support/chat]] and
      [[#tails-dev|contribute/chat]] chatrooms; note: a small
      subset of Tails core developers hang out there, so asynchronous
      communication means are to be preferred for anything that might be of some
      interest for the whole Tails development community;
    </li>
    <li>
      for <emph>translation-related matters</emph>, you can
      <a href='https://mailman.boum.org/listinfo/tails-l10n/'>subscribe</a> or write
      to the <a href='mailto:tails-l10n@boum.org'>tails-l10n@boum.org</a> mailing-list;
      any message sent to this
      list is stored in a public archive, so beware of what your email content
      and headers reveal about yourself: location, IP address, etc.
    </li>
  </ul>

  <p>
    For matters that need to be hidden from the public eyes, email
    the private development mailing list: <a href='mailto:tails@boum.org'>tails@boum.org</a>;
    to achieve end-to-end encryption, encrypt such email with our [[OpenPGP key|doc/about/openpgp_keys]].
  </p>

